

                                                    /* Block */

.blockfull h1,
.blockfull h2,
.blockfull h3 {
  font-size: 36px;
  line-height: normal;
}



                                                       /* padding */
.p10 {
  padding: 10px;
  display: block;
}

.p20 {
  padding: 20px;
  display: block;
}
.p40 {
  padding: 40px;
  display: block;
}
.p30 {
  padding: 0px 30px 0px 30px;
  display: block;
}
                                                    /* Normal Text css */

.nrmltxt {
	font-size: 18px !important;
	line-height: 27px;
}
.nrmltxt14 {
	font-size: 15px;
	font-weight: 400;
	line-height: 27px;
	font-style: normal;
	text-align: left;
	color: #000000;
  font-display: swap;
}
                                                     /* Image css */
.img-responsive {
	max-width: 100%;
	height: auto;
}
img {
	vertical-align: middle;
}

img {
	border: medium none;
	outline: medium none;
}
                                                      /* Text Align */
.center {
  text-align: center;
}

.left {
  text-align: left;
}

.specer {
  float: left;
  height: 20px;
  width: 100%;
}
.anim {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.anim:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background: white;
  animation: animate 2s linear infinite;
}

@keyframes animate {
  0% {
      left: 0;
  }

  50% {
      left: 100%;
  }

  0% {
      left: 0;
  }
}
  
                                                   /*===================*/
                                                   /* WOOBLE HORIZONTAL
                                                   /*===================*/


.wobble-horizontal-on-hover {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.wobble-horizontal-on-hover:hover,
.wobble-horizontal-on-hover:focus,
.wobble-horizontal-on-hover:active {
  -webkit-animation-name: wobble-horizontal-on-hover;
  animation-name: wobble-horizontal-on-hover;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


@-webkit-keyframes wobble-horizontal-on-hover {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes wobble-horizontal-on-hover {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}



.Arrowicon {
  background: #fff;
  padding: 0px;
  border-radius: 50%;
  margin-left: 10px;
}
div{
  display:block;
}
.box {
  background: #fff;
  display: flex;
  align-content: center;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  margin: 10px 0;
}
.box1{
    font-size: 15px;
    padding: 15px 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-items: center;
}
.connectBtn {
  border-radius: 50px;
  background-color: #407BFF;
  width: auto;
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  margin: 20px 0;
  box-shadow: 0px 10px 15px 0px rgb(0 0 0 / 15%);
  text-decoration: none;
}


                                                     /* Background Image */
.Bg {
  background-color: #000;
}
                                                
                                                      /* Responsive css */
@media only screen and (min-width:1023px) {}

@media (min-width:769px) and (max-width:1024px) {
	.block50 {
		width: 100%;
		float: center;

	}
  .p20 {
    padding: 10px;
    display: block;
  }
  .img-responsive {
    max-width: 100%;
    height: auto;
    
  }
}

@media (min-width:0px) and (max-width:768px) {
	.block50 {
		width: 100%;
		float: center;

	}
  .p20 {
    padding: 10px;
    display: block;
  }
  .img-responsive {
    max-width: 100%;
    height: auto;
  }
}